Subject: New Reply Received - Hi I have ordered few dresses in April 7th 2020 but my order has never been delivered to this day
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Jun 2020 16:32:12 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Hi I have ordered few dresses in April 7th 2020 but my order has never been delivered to this day  Ticket comment <div>I have already call the support team . but they too didn’t give a satisfactory reply.They said we have to wait . But god knows for how long?Is there any option to convert home delivery option to click and collect?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1250214